
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SeaSell - Bike for Sale</title>
    <link rel="icon" type="image/x-icon" href="includes/images/icon-logo.png">
    <link rel="stylesheet" href="includes/css-bootstrap/bootstrap.min.css">
    <script type="text/javascript" src="includes/js/bootstrap.bundle.js"></script>
    <link rel="stylesheet" href="css/Bikeform.css">
    <!--links-->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap" rel="stylesheet">
</head>
<body>
    <div class="container-fluid">
        <div class="row bs">
            <div class="col-xxl-1"></div>
            <div class="col-xxl-10 col-lg-12">
                <nav class="navbar navbar-expand-lg ">
                    <a class="navbar-brand" href="/index.html">
                       <img src="includes/images/logo3wcolor1.png" class="logo">
                    </a>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                      <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNav">
                        <ul class="navbar-nav center-box">
                            <li class="nav-item">
                              <a class="nav-link active hover" aria-current="page" href="/index.html">Home</a>
                            </li>
                            <li class="nav-item">
                              <a class="nav-link hover" href="Fashionform.html">Fashion</a>
                            </li>
                            <li class="nav-item">
                              <a class="nav-link hover" href="Bikeform.html">Bike</a>
                            </li>
                            <li class="nav-item">
                              <a class="nav-link hover" href="#">All Categories</a>
                            </li>
                          </ul>
                          <ul class="navbar-nav">
                            <li class="nav-item">
                              <a class="nav-link hover" aria-current="page" href="register.html">Register</a>
                            </li>
                            <li class="nav-item">
                              <a class="nav-link hover" href="login.html">Login</a>
                            </li>
                            <li class="nav-item">
                              <a class="nav-link sell-btn" href="listing-upload.html">Sell</a>
                            </li>
                          </ul>
                    </div>
                </nav>
            </div>
            <div class="col-xxl-1"></div>
        </div>

        <div class="row" style="height:100px; width: 100%;"></div>

        <!--HEADER-->
        <div class="row header-bg" id="header-bg">
            <div class="container-header">
                <div class="row">
                    <div class="col-xxl-3"></div>
                    <div class="col-xxl-6">
                        <p class="text-header">Bike for Sale in the Philippines</p>
                        <p class="smtext-header">Find every kinda home, for every kinda family. Starts at ₱900,000.</p>
                        <div class="header-box">
                            <input type="text" class="search-textbox" placeholder="Search for an item">
                            <button type="submit" class="search-btn"><img src="includes/images/Logo/icon-search.png" class="icon-search">
                                <p class="p1">Search</p></button>
                        </div>
                    </div>
                    <div class="col-xxl-3"></div>
                </div>
            </div>
        </div>

        <div class="row c3" style="height: 100px;"></div>

        <div class="row c3">
            <div class="col-xxl-3"></div>
            <div class="col-xxl-8">
                <div class="container-sort">
                    <div class="box-sort">
                        <div class="sort-txt">Sort by</div>
                        <div class="btn-rel">Relevant</div>
                        <div class="btn-latest">Latest</div>
                        <div class="btn-popular">Popular</div>
                        <div class="btn-price-low">Price - High to Low</div>
                        <div class="btn-price-high">Price - Low to High</div>
                    </div>
                </div>
            </div>
            <div class="col-xxl-1"></div>
        </div>
        <div class="row c3">
            <div class="col-xxl-1"></div>
            <div class="col-xxl-2">
                <div class="container-filter">
                    <div class="container-box-search-filter">
                        <p class="title-filter"><img src="includes/images/Logo/icon-filter.png" class="icon-filter">Search Filter</p>
                        <div class="box-category">
                            <p class="title-cate">Type</p>
                            <div class="check-box">
                                <input type="checkbox" class="form-check-input " value="Bicycle">
                            </div>          
                            <div class="text"> Mountain Bike (100)</div><br>

                            <div class="check-box">
                                <input type="checkbox" class="form-check-input " value="Bicycle Parts">
                            </div>          
                            <div class="text"> Road Bikes (50)</div><br>

                            <div class="check-box">
                                <input type="checkbox" class="form-check-input " value="Bicycle Parts">
                            </div>          
                            <div class="text"> Foldable Bikes (10)</div><br>  

                            <div class="check-box">
                                <input type="checkbox" class="form-check-input " value="Bicycle Parts">
                            </div>          
                            <div class="text"> E-Bikes (1)</div><br> 

                            <div class="check-box">
                                <input type="checkbox" class="form-check-input " value="Bicycle Parts">
                            </div>          
                            <div class="text">Parts & Accessories (100)</div><br>   

                            <div class="check-box">
                                <input type="checkbox" class="form-check-input " value="Bicycle Parts">
                            </div>          
                            <div class="text"> Children Bike (60)</div><br> 

                            <div class="check-box">
                                <input type="checkbox" class="form-check-input " value="Bicycle Parts">
                            </div>          
                            <div class="text">Other Bicycles (0)</div>

                        </div>  
                        
                        <br><hr class="end-line">
                        
                        <div class="box-category">
                            <p class="title-cate">Condition</p>
                            <div class="check-box">
                                <input type="checkbox" class="form-check-input " value="Bicycle">
                            </div>          
                            <div class="text"> Brand new</div><br>

                            <div class="check-box">
                                <input type="checkbox" class="form-check-input " value="Bicycle Parts">
                            </div>          
                            <div class="text">Like new</div><br>

                            <div class="check-box">
                                <input type="checkbox" class="form-check-input " value="Bicycle Parts">
                            </div>          
                            <div class="text">Lightly used</div><br>

                            <div class="check-box">
                                <input type="checkbox" class="form-check-input " value="Bicycle Parts">
                            </div>          
                            <div class="text">Well used</div><br>

                            <div class="check-box">
                                <input type="checkbox" class="form-check-input " value="Bicycle Parts">
                            </div>          
                            <div class="text">Heavily used</div>
            
                        </div>  

                        <br><hr class="end-line">

                        <div class="box-category">
                            <p class="title-cate">Price</p>
                            <div class="check-box">
                                <input type="checkbox" class="form-check-input " value="Bicycle">
                            </div>          
                            <div class="text"> Brand new</div><br>

                            <div class="check-box" >
                                <input type="checkbox" class="form-check-input " value="Bicycle Parts" >
                            </div>          
                            <div class="text">Like new</div><br>
                        
                        </div>  

                        <hr class="end-line">

                        <div class="box-category">
                            <p class="title-cate">Price</p>
                            <div class="check-box">
                                <input type="checkbox" class="form-check-input " value="Bicycle">
                            </div>          
                            <div class="text"> Brand new</div><br>

                            <div class="check-box" >
                                <input type="checkbox" class="form-check-input " value="Bicycle Parts" >
                            </div>          
                            <div class="text">Like new</div><br>
                        
                        </div>  
                        
                        <hr class="end-line"><div class="box-category">
                            <p class="title-cate">Deal Option</p>
                            <div class="check-box">
                                <input type="checkbox" class="form-check-input " value="Bicycle">
                            </div>          
                            <div class="text"> Meet-up</div><br>

                            <div class="check-box" >
                                <input type="checkbox" class="form-check-input " value="Bicycle Parts" >
                            </div>          
                            <div class="text">Mailing & Delivery</div><br>
                        
                        </div>  
                        
                        <hr class="end-line">

                        <div class="box-category">
                            <p class="title-cate">Location (NCR)</p>
                            <div class="check-box">
                                <input type="checkbox" class="form-check-input " value="Bicycle">
                            </div>          
                            <div class="text">Caloocan City</div><br>

                            <div class="check-box" >
                                <input type="checkbox" class="form-check-input " value="Bicycle Parts" >
                            </div>          
                            <div class="text">Las Pinas</div><br>

                            <div class="check-box">
                                <input type="checkbox" class="form-check-input " value="Bicycle">
                            </div>          
                            <div class="text">Makati City</div><br>

                            <div class="check-box" >
                                <input type="checkbox" class="form-check-input " value="Bicycle Parts" >
                            </div>          
                            <div class="text">Malabon City</div><br>

                            <div class="check-box">
                                <input type="checkbox" class="form-check-input " value="Bicycle">
                            </div>          
                            <div class="text">Mandaluyong City</div><br>

                            <div class="check-box" >
                                <input type="checkbox" class="form-check-input " value="Bicycle Parts" >
                            </div>          
                            <div class="text">Manila</div><br>

                            <div class="check-box">
                                <input type="checkbox" class="form-check-input " value="Bicycle">
                            </div>          
                            <div class="text">Marikina City</div><br>

                            <div class="check-box" >
                                <input type="checkbox" class="form-check-input " value="Bicycle Parts" >
                            </div>          
                            <div class="text">Muntinlupa City</div><br>

                            <div class="check-box">
                                <input type="checkbox" class="form-check-input " value="Bicycle">
                            </div>          
                            <div class="text">Navotas City</div><br>

                            <div class="check-box" >
                                <input type="checkbox" class="form-check-input " value="Bicycle Parts" >
                            </div>          
                            <div class="text">Paranaque City</div><br>

                            <div class="check-box">
                                <input type="checkbox" class="form-check-input " value="Bicycle">
                            </div>          
                            <div class="text">Pasay City</div><br>

                            <div class="check-box" >
                                <input type="checkbox" class="form-check-input " value="Bicycle Parts" >
                            </div>          
                            <div class="text">Pasig City</div><br>

                            <div class="check-box">
                                <input type="checkbox" class="form-check-input " value="Bicycle">
                            </div>          
                            <div class="text">Pateros City</div><br>

                            <div class="check-box" >
                                <input type="checkbox" class="form-check-input " value="Bicycle Parts" >
                            </div>          
                            <div class="text">San Juan City</div><br>

                            <div class="check-box" >
                                <input type="checkbox" class="form-check-input " value="Bicycle Parts" >
                            </div>          
                            <div class="text">Taguig</div><br>

                            <div class="check-box" >
                                <input type="checkbox" class="form-check-input " value="Bicycle Parts" >
                            </div>          
                            <div class="text">Valenzuela</div><br><br><br>  
                        </div>           
                   </div>
                </div>
            </div>
            <div class="col-xxl-8">
                <div class="container-product">
                    <!--first row-->
                    <div class="row">
                        <div class="col-xxl-4">
                            <div class="box-product" onclick="nextpage()">
                                <img class="image-product1" src="includes/images/example-products/bike1-product.jpg">
                                <div class="text-product">Mountain bike forsale
                                    <p class="text-price">PHP 8,290.00</p>
                                    <p class="text-add"><img src="includes/images/Logo/icon-address.png" class="icon-add">Cabuyao, Calabarzon</p>
                                </div>  
                            </div>
                        </div>
                        <div class="col-xxl-4">
                            <div class="box-product">
                                <img class="image-product1" src="includes/images/example-products/bike2-product.jpg">
                                <div class="text-product">Trinx climber 2.3 Gravel bike
                                    <p class="text-price">PHP 7,000.00</p>
                                    <p class="text-add"><img src="includes/images/Logo/icon-address.png" class="icon-add">Taguig City, National Capital Region</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-xxl-4">
                            <div class="box-product">
                               <img class="image-product1" src="includes/images/example-products/bike3-product.jpg">
                                <div class="text-product">MTB Giant Fullsus FOR SALE
                                    <p class="text-price">PHP 4,500.00</p>
                                    <p class="text-add"><img src="includes/images/Logo/icon-address.png" class="icon-add">Quezon City, National Capital Region</p>
                                </div>
                            </div>
                        </div>
                    </div>

                     <!--2nd row-->
                     <div class="row">
                        <div class="col-xxl-4">
                            <div class="box-product">
                                <img class="image-product1" src="includes/images/example-products/bike1-product.jpg">
                                <div class="text-product">Mountain bike forsale
                                    <p class="text-price">PHP 8,290.00</p>
                                    <p class="text-add"><img src="includes/images/Logo/icon-address.png" class="icon-add">Cabuyao, Calabarzon</p>       
                                </div>  
                            </div>
                        </div>
                        <div class="col-xxl-4">
                            <div class="box-product">
                                <img class="image-product1" src="includes/images/example-products/bike2-product.jpg">
                                <div class="text-product">Trinx climber 2.3 Gravel bike
                                    <p class="text-price">PHP 7,000.00</p>
                                    <p class="text-add"><img src="includes/images/Logo/icon-address.png" class="icon-add">Taguig City, National Capital Region</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-xxl-4">
                            <div class="box-product">
                                <img class="image-product1" src="includes/images/example-products/bike3-product.jpg">
                                <div class="text-product">MTB Giant Fullsus FOR SALE
                                    <p class="text-price">PHP 4,500.00</p>
                                    <p class="text-add"><img src="includes/images/Logo/icon-address.png" class="icon-add">Quezon City, National Capital Region</p>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!--3rd row-->
                    <div class="row">
                        <div class="col-xxl-4">
                            <div class="box-product">
                                <img class="image-product1" src="includes/images/example-products/bike1-product.jpg">
                                <div class="text-product">Mountain bike forsale
                                    <p class="text-price">PHP 8,290.00</p>
                                    <p class="text-add"><img src="includes/images/Logo/icon-address.png" class="icon-add">Cabuyao, Calabarzon</p>       
                                </div>  
                            </div>
                        </div>
                        <div class="col-xxl-4">
                            <div class="box-product">
                                <img class="image-product1" src="includes/images/example-products/bike2-product.jpg">
                                <div class="text-product">Trinx climber 2.3 Gravel bike
                                    <p class="text-price">PHP 7,000.00</p>
                                    <p class="text-add"><img src="includes/images/Logo/icon-address.png" class="icon-add">Taguig City, National Capital Region</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-xxl-4">
                            <div class="box-product">
                                <img class="image-product1" src="includes/images/example-products/bike3-product.jpg">
                                <div class="text-product">MTB Giant Fullsus FOR SALE
                                    <p class="text-price">PHP 4,500.00</p>
                                    <p class="text-add"><img src="includes/images/Logo/icon-address.png" class="icon-add">Quezon City, National Capital Region</p>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!--4th row-->
                    <div class="row">
                        <div class="col-xxl-4">
                            <div class="box-product">
                                <img class="image-product1" src="includes/images/example-products/bike1-product.jpg">
                                <div class="text-product">Mountain bike forsale
                                    <p class="text-price">PHP 8,290.00</p>
                                    <p class="text-add"><img src="includes/images/Logo/icon-address.png" class="icon-add">Cabuyao, Calabarzon</p>       
                                </div>  
                            </div>
                        </div>
                        <div class="col-xxl-4">
                            <div class="box-product">
                                <img class="image-product1" src="includes/images/example-products/bike2-product.jpg">
                                <div class="text-product">Trinx climber 2.3 Gravel bike
                                    <p class="text-price">PHP 7,000.00</p>
                                    <p class="text-add"><img src="includes/images/Logo/icon-address.png" class="icon-add">Taguig City, National Capital Region</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-xxl-4">
                            <div class="box-product">
                                <img class="image-product1" src="includes/images/example-products/bike3-product.jpg">
                                <div class="text-product">MTB Giant Fullsus FOR SALE
                                    <p class="text-price">PHP 4,500.00</p>
                                    <p class="text-add"><img src="includes/images/Logo/icon-address.png" class="icon-add">Quezon City, National Capital Region</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-xxl-1"></div>
        </div>

        <div class="row c3">
            <div class="col-xxl-6"></div>
            <div class="col-xxl-2">
                <div class="container-pagination">
                    <nav aria-label="Page navigation example">
                        <ul class="pagination">
                          <li class="page-item disabled">
                            <a class="page-link">Previous</a>
                          </li>
                          <li class="page-item"><a class="page-link" href="#">1</a></li>
                          <li class="page-item"><a class="page-link" href="#">2</a></li>
                          <li class="page-item"><a class="page-link" href="#">3</a></li>
                          <li class="page-item">
                            <a class="page-link" href="#">Next</a>
                          </li>
                        </ul>
                      </nav>
                </div>
            </div>
            <div class="col-xxl-4"></div>
        </div>

        <div class="row c3" style="height: 50px;"></div>

        <footer class="row footer">
            <div class="col-xxl-2"></div>
            <div class="col-xxl-8	border border-0">
              <div class="container-footer">
                <div class="row">
                    <div class="col-lg-3 n border border-0">
                      <p class="f-title">EXPLORE</p>
                      <p class="f-smtxt">
                        <b><a href="Home_Page.html">Home<br></a>
                      <a href="about the company.html">About<br></a>
                      <a href="Customer_Review.html" >Customer Feeback<br></a>
                      <a href="index.html">Index</a></b>
                      </p>
                    </div>
                    <div class="col-lg-3 n border border-0">
                      <p class="f-title">ABOUT</p>
                        <p class="f-smtxt">
                      <b><a href="about the company.html">About Us<br></a>
                      <a href="New.html">Personnel<br></a>
                      <a href="product.html" >Products and Service<br></a>
                      <a href="#">Terms of Service</a></b></p>
                    </div>
                    <div class="col-lg-3 n border border-0">
                      <p class="f-title">HELP</p>
                        <p class="f-smtxt">
                      <b><a href="contact.html">FAQ<br></a>
                      <a href="contact.html">Get Started<br></a>
                      <a href="contact.html" >Contact Us<br></a></b>
      
                    </div>
                    <div class="col-lg-3 n 	border border-0">
                      <p class="f-title">CONNECT</p>
                      <p class="f-smtxt"><b><a href="https://www.facebook.com/">Facebook</a><br>
                        <a href="https://www.facebook.com/">Instagram</a><br>
                        <a href="https://www.facebook.com/">Twitter</a>
                    </b></p>
                    </div>
                </div>
              </div>
            </div>
            <div class="col-xxl-2"></div>
          </footer>
  
          <div class="row c4">
            <div class="col-xxl-2"></div>
            <div class="col-xxl-8	border border-0">
              <div class="container">
                <div class="row n">
                    <div class="col-lg-0 n border border-0">
                      <hr class="hrfooter">
                      <center><p class="f-smtxt">Copyright @ 2022 SeaSell, - All Rights Reserved.</p><br></center>
                    </div>
                </div>
              </div>
            </div>
            <div class="col-xxl-2"></div>
          </div>
    </div>
</body>
</html>

<script>
    function nextpage(){
       window.location.href = "product.html";
    }
</script>